drwxr-xr-x    3 medialab   medialab         4096 Dec  4 21:42 .
drwxr-xr-x    7 medialab   medialab         4096 Dec  4 21:42 ..
-rw-r--r--    1 medialab   medialab       419066 Aug 25 03:24 bak.jpg
-rw-r--r--    1 medialab   medialab          589 Aug 25 03:24 btnAboutUs.png
-rw-r--r--    1 medialab   medialab          408 Aug 25 03:24 btnAutoFlip.png
-rw-r--r--    1 medialab   medialab          377 Aug 25 03:24 btnBookMark.png
-rw-r--r--    1 medialab   medialab          507 Aug 25 03:24 btnContents.png
-rw-r--r--    1 medialab   medialab         1542 Aug 25 03:24 btnDownload.png
-rw-r--r--    1 medialab   medialab          712 Aug 25 03:24 btnEmail.png
-rw-r--r--    1 medialab   medialab         1053 Aug 25 03:24 btnFirstPage.png
-rw-r--r--    1 medialab   medialab         1053 Aug 25 03:24 btnLastPage.png
-rw-r--r--    1 medialab   medialab          544 Aug 25 03:24 btnMask.png
-rw-r--r--    1 medialab   medialab         1718 Aug 25 03:24 btnNextPage.png
-rw-r--r--    1 medialab   medialab          704 Aug 25 03:24 btnNote.png
-rw-r--r--    1 medialab   medialab          339 Aug 25 03:24 btnPause.png
-rw-r--r--    1 medialab   medialab          401 Aug 25 03:24 btnPlay.png
-rw-r--r--    1 medialab   medialab         1736 Aug 25 03:24 btnPrevPage.png
-rw-r--r--    1 medialab   medialab          643 Aug 25 03:24 btnRefresh.png
-rw-r--r--    1 medialab   medialab          774 Aug 25 03:24 btnSearch.png
-rw-r--r--    1 medialab   medialab          619 Aug 25 03:24 btnShowTxt.png
-rw-r--r--    1 medialab   medialab          632 Aug 25 03:24 btnSns.png
-rw-r--r--    1 medialab   medialab          824 Aug 25 03:24 btnThumbs.png
-rw-r--r--    1 medialab   medialab          459 Aug 25 03:24 btnTurnLeft.png
-rw-r--r--    1 medialab   medialab          446 Aug 25 03:24 btnTurnRight.png
-rw-r--r--    1 medialab   medialab         2010 Aug 25 03:24 btnZoom.png
-rw-r--r--    1 medialab   medialab         1483 Aug 25 03:24 close.png
-rw-r--r--    1 medialab   medialab         9141 Aug 25 03:24 computer_mouse.png
-rw-r--r--    1 medialab   medialab        73983 Aug 25 03:24 defaultIntro.swf
-rw-r--r--    1 medialab   medialab         1073 Aug 25 03:24 garbage.png
-rw-r--r--    1 medialab   medialab         1346 Aug 25 03:24 iconDelicious.png
-rw-r--r--    1 medialab   medialab         1834 Aug 25 03:24 iconDigg.png
-rw-r--r--    1 medialab   medialab         1145 Aug 25 03:24 iconExe.gif
-rw-r--r--    1 medialab   medialab         1678 Aug 25 03:24 iconFacebook.png
-rw-r--r--    1 medialab   medialab         2216 Aug 25 03:24 iconGoogle.png
-rw-r--r--    1 medialab   medialab         1801 Aug 25 03:24 iconGooglePlus.png
-rw-r--r--    1 medialab   medialab         1330 Aug 25 03:24 iconLinkedin.png
-rw-r--r--    1 medialab   medialab         6748 Aug 25 03:24 iconLock.png
-rw-r--r--    1 medialab   medialab         1969 Aug 25 03:24 iconMyspace.png
-rw-r--r--    1 medialab   medialab         3765 Aug 25 03:24 iconNote.png
-rw-r--r--    1 medialab   medialab         1840 Aug 25 03:24 iconTwitter.png
-rw-r--r--    1 medialab   medialab         1100 Aug 25 03:24 iconZip.gif
-rw-r--r--    1 medialab   medialab         3159 Aug 25 03:24 logo-flipcreator.png
-rw-r--r--    1 medialab   medialab          742 Aug 25 03:24 menuBackground.png
-rw-r--r--    1 medialab   medialab         1028 Aug 25 03:24 save.png
-rw-r--r--    1 medialab   medialab        16894 Aug 25 03:24 sprites.png
drwxr-xr-x    2 medialab   medialab         4096 Dec  4 21:42 theme
